Ir al contenido

condenser_api.get_next_scheduled_hardfork ​

Purpose ​

Devuelve el próximo hard fork programado.

Véase también: database_api.get_hardfork_properties

Parameters ​

PARAMETERS
json
[]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_next_scheduled_hardfork",
    "params": [],
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "hf_version": "0.0.0",
  "live_time": "1970-01-01T00:00:00"
}